BUT2 Info - R3.06 - Architecture des réseaux
============================================

_François Lesueur ([francois.lesueur@univ-ubs.fr](mailto:francois.lesueur@univ-ubs.fr))_

L’objectif de cette ressource est de comprendre l’organisation et le fonctionnement d’un réseau informatique. Cette ressource permettra de découvrir les différentes technologies matérielles et logicielles mises en œuvre dans l’acheminement de données à l’intérieur d’un réseau (local ou étendu), de voir par quels types d’applications accéder au réseau.

Savoirs de référence étudiés :
* Technologies des réseaux (piles protocolaires, couche transport, TCP/IP/UDP, DHCP, DNS…)
* Interconnexion de réseaux (par ex.: routage, NAT, filtrage, proxy...)
* Utilisation de services réseaux (côté client)

La matière se déroule sur la période 2 et est composée de :
* 7 séances de cours (CM) de 45 minutes (en promo entière)
* 7 séances de travaux dirigés (TD) de 1h30 (en groupe TD)

Sur ce dépôt, vous trouverez les notes de cours ainsi que les sujets des TD/TP.

Le programme prévisionnel est le suivant :
* S44 :
  * CM1 : Introduction et périmètre du cours
* S45 :
  * TD1 : Découverte de MI-LXC 1/2
* S46 :
  * TD2 : Découverte de MI-LXC 2/2
  * CM2 : Piles et protocoles de transport
* S47 :
  * TD3 : Wireshark
  * CM3 : Adressage IP
* S48 :
  * TD4 : Adressage IP
  * CM4 : Architecture réseau
* S49 :
  * TD5 : Segmentation réseau 1/2
  * CM5 : Routage
* S50 :
  * TD6 : Segmentation réseau 2/2
  * CM6 : DNS 1/2
* S01 :
  * TD7 : DNS
  * CM7 : DNS 2/2



L'évaluation sera composée d'une note de contrôle continu (1/3, à partir des comptes-rendus demandés) et d'une note d'examen final (2/3).
